Bug 73807 - Konqueror fails to open ftp sites, defaulting to Cervisia plugin
Konqueror fails to open ftp sites, defaulting to Cervisia plugin
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-11 04:42 EDT by Nathan Murphy
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:15:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan Murphy 2002-09-11 04:42:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux 2.4.18-11; X11; i686)

Description of problem:
This problem did not exist with Limbo, or my original Null install.  After running an up2date it began.  Now everytime I enter an ftp address into the location bar of Konqueror and hit enter, rather than bringing up the folder view, it launches the Konqueror Cervisia plugin.  It errors saying "This is not a CVS directory".  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.enter ftp address into Konqueror location bar (ex. ftp://ftp.redhat.com) and hit enter
2.
3.
	

Actual Results:  Cervisia plugin activates and reports error "This is not a CVS directory"		

Expected Results:  ftp site would open with folder view for navigation

Additional info:
Comment 1 Petr Rockai 2006-07-17 14:39:13 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:15:34 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.